Application: gvSIG

desktop - gvSIG bugs #520

Update DiSiD's about info
04/12/2012 09:41 AM - Jose Manuel Vivé Arnal

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2045 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Yes Hito:

Add-on name: Internationalization support (org.gvsig.i18m.extension)

Description

Associated revisions

Revision 38103 - 04/12/2012 04:08 AM - Jose Manuel Vivé Arnal

Fixes #520: Updated DiSiD's about info

History

#1 - 04/12/2012 09:45 AM -

Cesar Ordifana

- Assignee set to Jose Manuel Vivé Arnal

#2 - 04/12/2012 10:11 AM -
- Status changed from New

Jose Manuel Vivo Arnal
to Fixed

- Assignee deleted (Jose Manuel Vivd Arnal)

- % Done changed from 0 to 100

Commit changes on r38103

#3 - 02/26/2014 12:40 PM -

Alvaro Anguix

- Status changed from Fixed to Closed
